Mycom.Target 1.5.8

myTarget SDK

Windows SDK of myTarget Advertising Network

Requires NuGet 3.4 or higher.

Install-Package Mycom.Target -Version 1.5.8
dotnet add package Mycom.Target --version 1.5.8
paket add Mycom.Target --version 1.5.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.5.8 269 4/18/2017
1.5.6 225 2/27/2017
1.5.5 249 12/22/2016
1.5.3 216 12/7/2016
1.5.2 233 8/29/2016
1.5.1 232 7/29/2016
1.5.0 258 7/8/2016
1.4.3 317 6/29/2016